Bug 78200 - [SECURITY]: Update archivers/unzip
Summary: [SECURITY]: Update archivers/unzip
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrey A. Chernov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-28 17:10 UTC by Wesley Shields
Modified: 2005-03-01 05:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1023 bytes, patch)
2005-02-28 17:10 UTC, Wesley Shields
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wesley Shields 2005-02-28 17:10:16 UTC
archivers/unzip has a new version which fixes a small security bug
among other things.  

Also, the maintainer has been CC'ed on this.

How-To-Repeat: The bug is described here:

http://www.securityfocus.com/archive/1/391677/2005-02-25/2005-03-03/0
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-03-01 04:55:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ache

Over to maintainer.
Comment 2 Andrey A. Chernov freebsd_committer 2005-03-01 05:10:27 UTC
State Changed
From-To: open->closed

Upgraded